table.rubric {
  margin-top: 20px;
  border-collapse: collapse;
  width: 99.9%;
  page-break-inside: avoid; }
  table.rubric thead th {
    background-color: #cccccc; }
  table.rubric td, table.rubric th {
    border: 1px solid #aaaaaa;
    padding: 2px 5px; }
  table.rubric tr.criterion td.criterion_description .container {
    margin-left: 0;
    margin-right: 0;
    width: auto;
    position: relative;
    font-size: 0.9em; }
  table.rubric tr.criterion td.criterion_description .links {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0; }
  table.rubric tr.criterion td.criterion_description .learning_outcome_flag, table.rubric tr.criterion td.criterion_description .threshold {
    display: none; }
  table.rubric tr.criterion td.criterion_description .long_description_holder {
    font-size: 0.8em;
    display: block; }
    table.rubric tr.criterion td.criterion_description .long_description_holder.empty {
      display: none; }
  table.rubric tr.criterion td.criterion_description.editinghover .links {
    display: none; }
  table.rubric tr.criterion td.criterion_description .assessment-comments {
    font-size: 10px; }
    table.rubric tr.criterion td.criterion_description .assessment-comments h6 {
      margin-top: 10px; }
  table.rubric tr.criterion.learning_outcome_criterion td.criterion_description .learning_outcome_flag {
    display: inline; }
  table.rubric tr.criterion.learning_outcome_criterion td.criterion_description .threshold {
    font-size: 0.8em;
    display: block;
    white-space: nowrap; }
  table.rubric tr.criterion.learning_outcome_criterion td .links {
    display: none;
    visibility: hidden; }
  table.rubric tr.criterion.learning_outcome_criterion td.points_form .editing {
    display: none; }
  table.rubric tr.criterion.learning_outcome_criterion td.points_form .displaying {
    display: block; }
  table.rubric tr.criterion.learning_outcome_criterion td.points_form .ignoring {
    display: none; }
  table.rubric tr.criterion.learning_outcome_criterion.ignore_criterion_for_scoring .points_form .editing {
    display: none; }
  table.rubric tr.criterion.learning_outcome_criterion.ignore_criterion_for_scoring .points_form .displaying {
    display: none; }
  table.rubric tr.criterion.learning_outcome_criterion.ignore_criterion_for_scoring .points_form .ignoring {
    display: block; }
  table.rubric table.ratings {
    border-collapse: collapse;
    width: 100%;
    margin-left: -1px; }
    table.rubric table.ratings td {
      border: 1px solid #aaaaaa;
      padding: 2px 5px;
      border-bottom-width: 0;
      border-right-width: 0;
      border-top-width: 0;
      font-size: 0.8em;
      vertical-align: top;
      padding: 2px 8px; }
      table.rubric table.ratings td .container {
        margin-left: 0;
        margin-right: 0;
        width: auto;
        padding: 5px 0;
        position: relative; }
      table.rubric table.ratings td .links {
        display: none;
        position: absolute;
        bottom: 0;
        right: 0; }
      table.rubric table.ratings td.edge_rating .delete_rating_link {
        display: none; }
  table.rubric .editing {
    display: none; }
  table.rubric .displaying {
    display: block; }
  table.rubric .ignoring {
    display: none; }
  table.rubric .assessing {
    display: none; }
  table.rubric td.criterion_description.completed {
    background-color: #dddddd; }
  table.rubric td.rating.selected {
    background-color: #ccffaa; }
  table.rubric td.points_form .criterion_comments {
    display: none; }
  table.rubric td.points_form .displaying .criterion_comments {
    display: inline; }
    table.rubric td.points_form .displaying .criterion_comments.empty {
      display: none; }
  table.rubric.assessing .points_form .editing {
    display: block; }
  table.rubric.assessing .points_form .displaying {
    display: none; }
  table.rubric.assessing .points_form .ignoring {
    display: none; }
  table.rubric.assessing .points_form .criterion_comments {
    display: inline; }
    table.rubric.assessing .points_form .criterion_comments.empty {
      opacity: 0.7; }
      table.rubric.assessing .points_form .criterion_comments.empty:hover {
        opacity: 0.9; }
  table.rubric.assessing span.assessing {
    display: inline; }
  table.rubric.assessing div.assessing {
    display: block; }
  table.rubric.assessing div.not_assessing {
    display: none; }
  table.rubric.assessing td.rating:hover {
    background-color: #aadd99;
    cursor: pointer; }
  table.rubric.assessing tr.criterion.learning_outcome_criterion td.points_form .editing {
    display: block; }
  table.rubric.assessing tr.criterion.learning_outcome_criterion td.points_form .displaying {
    display: none; }
  table.rubric.assessing tr.criterion.learning_outcome_criterion td.points_form .ignoring {
    display: none; }
  table.rubric.assessing tr.criterion.learning_outcome_criterion.ignore_criterion_for_scoring td.points_form .editing {
    display: none; }
  table.rubric.assessing tr.criterion.learning_outcome_criterion.ignore_criterion_for_scoring td.points_form .displaying {
    display: none; }
  table.rubric.assessing tr.criterion.learning_outcome_criterion.ignore_criterion_for_scoring td.points_form .ignoring {
    display: block; }
  table.rubric.editing .editing {
    display: block; }
  table.rubric.editing .displaying {
    display: none; }
  table.rubric.editing .ignoring {
    display: none; }
  table.rubric.editing td.editing, table.rubric.editing th.editing {
    display: table-cell; }
  table.rubric.editing tr.criterion td.criterion_description .long_description_holder {
    font-size: 0.8em;
    font-weight: bold; }
    table.rubric.editing tr.criterion td.criterion_description .long_description_holder.empty {
      font-weight: normal;
      display: block; }
  table.rubric.editing tr.criterion td.criterion_description:hover .links {
    display: block; }
  table.rubric.editing table.ratings td.add_right {
    border-right-color: black;
    background: url(/images/add_right.png) no-repeat center right; }
  table.rubric.editing table.ratings td.add_left {
    border-left-color: black;
    background: url(/images/add_left.png) no-repeat center left; }
  table.rubric.editing table.ratings td.add_column {
    cursor: pointer; }
  table.rubric.editing table.ratings td:hover .links {
    display: block; }

.rubric_summary {
  margin-top: 0 !important; }
  .rubric_summary .rating_holder {
    margin-bottom: 3px; }
  .rubric_summary .rating {
    color: #777777;
    font-style: italic;
    text-align: left; }
  .rubric_summary .rating_comments_dialog_link {
    font-size: 0.8em;
    max-height: 2.7em;
    cursor: pointer;
    overflow: hidden; }
  .rubric_summary .x_out_of_x {
    float: right; }
  .rubric_summary.free_form .rating.description {
    display: none; }
  .rubric_summary .points_form .rating_custom {
    height: 15px; }

.edit-rubric-form .button-container {
  margin: 8px 0;
  text-align: right; }
